Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1005948 - [abrt] firefox-23.0.1-4.fc19: r600_dma_copy_tile: Process /usr/lib64/firefox/firefox was killed by signal 8 (SIGFPE)
Summary: [abrt] firefox-23.0.1-4.fc19: r600_dma_copy_tile: Process /usr/lib64/firefox/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2042b578d765bbd7bfe0e3ecf9b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-09 18:11 UTC by Pavel Mlčoch
Modified: 2014-02-11 13:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-11 13:49:53 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: cgroup (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: core_backtrace (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: dso_list (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: environ (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: limits (deleted)
2013-09-09 18:11 UTC, Pavel Mlčoch
no flags Details
File: maps (deleted)
2013-09-09 18:12 UTC, Pavel Mlčoch
no flags Details
File: open_fds (deleted)
2013-09-09 18:12 UTC, Pavel Mlčoch
no flags Details
File: proc_pid_status (deleted)
2013-09-09 18:12 UTC, Pavel Mlčoch
no flags Details
File: var_log_messages (deleted)
2013-09-09 18:12 UTC, Pavel Mlčoch
no flags Details

Description Pavel Mlčoch 2013-09-09 18:11:32 UTC
Version-Release number of selected component:
firefox-23.0.1-4.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: r600_dma_copy_tile
executable:     /usr/lib64/firefox/firefox
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 r600_dma_copy_tile at r600_state.c:3097
 #1 r600_dma_blit at r600_state.c:3192
 #2 r600_copy_from_staging_texture at r600_texture.c:110
 #3 r600_texture_transfer_unmap at r600_texture.c:977
 #4 pipe_transfer_unmap at ../../src/gallium/auxiliary/util/u_inlines.h:446
 #5 st_texture_image_unmap at ../../src/mesa/state_tracker/st_texture.c:273

Comment 1 Pavel Mlčoch 2013-09-09 18:11:39 UTC
Created attachment 795720 [details]
File: backtrace

Comment 2 Pavel Mlčoch 2013-09-09 18:11:43 UTC
Created attachment 795721 [details]
File: cgroup

Comment 3 Pavel Mlčoch 2013-09-09 18:11:47 UTC
Created attachment 795722 [details]
File: core_backtrace

Comment 4 Pavel Mlčoch 2013-09-09 18:11:52 UTC
Created attachment 795723 [details]
File: dso_list

Comment 5 Pavel Mlčoch 2013-09-09 18:11:55 UTC
Created attachment 795724 [details]
File: environ

Comment 6 Pavel Mlčoch 2013-09-09 18:11:59 UTC
Created attachment 795725 [details]
File: limits

Comment 7 Pavel Mlčoch 2013-09-09 18:12:05 UTC
Created attachment 795726 [details]
File: maps

Comment 8 Pavel Mlčoch 2013-09-09 18:12:09 UTC
Created attachment 795727 [details]
File: open_fds

Comment 9 Pavel Mlčoch 2013-09-09 18:12:14 UTC
Created attachment 795728 [details]
File: proc_pid_status

Comment 10 Pavel Mlčoch 2013-09-09 18:12:19 UTC
Created attachment 795729 [details]
File: var_log_messages

Comment 11 Martin Stransky 2013-10-11 20:18:36 UTC
Can you reproduce this crash?


Note You need to log in before you can comment on or make changes to this bug.